ZULIPRC_PATH = "~/Downloads/zuliprc"
ZULIP_INSECURE = True

MONGO_HOST = "127.0.0.1"
MONGO_PORT = 27017

LDAP_URI = "ldaps://ldap.example.com"
LDAP_BASE_DN = "ou=people,dc=example,dc=com"

ZULIP_REALM_PK=2

# Static vars
ROCKET_CHAT_ROOM_TYPES = {
    "d": "Direct chat",
    "c": "Chat",
    "p": "Private chat",
    "l": "Live chat"
}

RESULTS_PRO_PAGE = 15
